/* Inter: 400 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('Inter-Regular.ttf') format('truetype');
}

/* Inter: 500 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('Inter-Medium.ttf') format('truetype');
}

/* Inter: 600 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('Inter-SemiBold.ttf') format('truetype');
}

/* Playfair Display: 600 Italic */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('PlayfairDisplay-SemiBoldItalic.ttf') format('truetype');
}

/* Sora: 400 */
@font-face {
    font-family: 'Sora';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('Sora-Regular.ttf') format('truetype');
}

/* Sora: 600 */
@font-face {
    font-family: 'Sora';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('Sora-SemiBold.ttf') format('truetype');
}

/* Sora: 700 */
@font-face {
    font-family: 'Sora';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('Sora-Bold.ttf') format('truetype');
}

/* Cal Sans: 600 */
@font-face {
    font-family: 'Cal Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('CalSans-SemiBold.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}